*{ margin:0px; padding:0px}
body{ font-family:"ÐÂËÎÌå"; font-size:12px; color:#000000; line-height:28px; background-image:url(../images/bg.gif)}
img,div,table,tr,td,span{ border:none}
td{ padding-left:10px}
.ta{ border:1px #CCCCCC solid}
ul,li{ list-style:none}
a{ text-decoration:none; color:#000000}
a:hover{ text-decoration:none; color:#FF6600}
#top{ width:100%; margin:0px auto;   height:100px; }
.topbk{ width:1200px; margin:0px auto; height:100px}
.logo{ float:left; width:560px}
.logo img{ width:550px; height:100px}
.tlxwm{ float:right; width:400px}
#nav{ width:1200px; height:46px; margin:0px auto; background:url("../images/nav.gif") repeat-x}
#nav li{ width:140px; height:46px; float:left; margin-left:10px; text-align:center; line-height:46px; font-size:14px; font-weight:bold; color:#FFFFFF}
#nav li a{ color:#FFFFFF}
#nav li .current{ color:#ffffff;  background-image: url(../images/nav_hover.gif); background-repeat:no-repeat; background-position:center center; width:140px; height:46px; display:block}
#nav li a:hover{ color:#ffffff;  background-image: url(../images/nav_hover.gif); background-repeat:no-repeat; background-position:center center; width:140px; height:46px; display:block}
#bananr{
	width:100%;
	height:296px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#main{ width:1206px; height:auto; margin:0px auto; padding-left:2px; padding-right:2px; border-left:1px solid #CCCCCC; border-right:1px solid #CCCCCC; padding-top:5px;}
#left{ width:255px; height:auto; float:left; padding-right:5px}
#right{ width:940px; height:auto; float:right; padding-left:5px}
.gsjj{ width:680px; float:left; padding-right:10px}
.gsjjtop{ background-image:url(../images/gsjjtop.jpg); height:32px; line-height:32px; color:#fff; font-size:14px; padding-left:60px; font-weight:bold}
.gsjjtop span{ float:right; padding-right:10px; color:#CA1F1C; background-image:url(../images/tel.png); background-repeat:no-repeat; background-position:0px 9px;  padding-left:35px}
.gsjjbot{ border:1px solid #CCCCCC; border-top:none; background-color:#fff}
.gsjjbot ul{ padding:5px 10px}
.gsjjbot ul p{ line-height:25px}

.lxwm{ width:255px;}
.lxwmtop{ background-image:url(../images/left_gg.jpg); background-repeat:no-repeat; height:34px}
.lxwmtop span{ color:#fff; height:34px; line-height:34px; font-size:14px; font-weight:bold; padding-left:30px}
.lxwmbot{ background-color:#ffffff; border:1px solid #CCCCCC; height:259px; overflow:hidden}
.lxwmbot ul{ padding:0px 11px 11px 11px; list-style-type:none; height:245px; overflow:hidden}
.lxwmbot ul li{ height:28px; line-height:28px; background-color:#fffffd; background-image:url(../images/icon.png); background-position:20px 8px; background-repeat:no-repeat; padding-left:40px; border-bottom:1px dashed #E1CDCC}
.lxwmbot ul li a{ color:#333333; line-height:28px}
.lxwmbot ul li a:hover{ color:#ff0000; line-height:28px}
.lxwmbot p{ height:30px; line-height:30px; }

.lxwm1{ width:250px; float:right}
.lxwmtop1{ background-image:url(../images/lxwmtop.jpg); background-repeat:no-repeat; height:32px}
.lxwmtop1 span{ color:#fff; height:32px; line-height:32px; font-size:14px; font-weight:bold; padding-left:25px}
.lxwmbot1{ height:260px; overflow:hidden; border:1px solid #CCCCCC; border-top:none; background-image:url(../images/lxwmbg.jpg); background-repeat:no-repeat; background-position:bottom right; background-color:#ffffff}
.lxwmbot1 ul{ padding:11px; list-style-type:none; height:235px; overflow:hidden}
.lxwmbot1 ul li{ height:28px; line-height:28px; background-color:#fffffd; background-image:url(../images/icon.png); background-position:20px 8px; background-repeat:no-repeat; padding-left:40px; border-bottom:1px dashed #E1CDCC}
.lxwmbot1 ul li a{ color:#333333; line-height:28px}
.lxwmbot1 ul li a:hover{ color:#ff0000; line-height:28px}
.lxwmbot p{ height:30px; line-height:30px; }
.dibu{ background-image:url(../images/leftbot.png); height:2px; background-repeat:no-repeat}
.cpfl{}
.cpfltop{ background-image:url(../images/left_cp.jpg); background-repeat:no-repeat; height:32px; padding-left:25px; font-size:14px; font-weight:bold; line-height:32px; color:#fff}
.cpflbot{border:1px solid #CCCCCC; border-top:none; background-color:#fff}
.cpflbot ul{ padding:8px 8px 9px 8px; list-style-type:none}
.cpflbot ul li{ height:35px; line-height:35px; border-bottom:1px dashed #cccccc; }
.cpflbot ul li a{ background-image:url(../images/icon.png); background-repeat:no-repeat; background-position:10px 11px; padding-left:35px; height:35px; line-height:35px; display:block}
.cpflbot ul li a:hover{ display:block; height:35px; line-height:35px; background-color:#D5242E; color:#ffffff; background-image:url(../images/icon01.png); background-repeat:no-repeat; background-position:10px 11px;}
.cpzs{ width:940px; float:right}
.cpzstop{ background-image:url(../images/right_top.jpg); height:36px; line-height:36px; color:#fff; font-size:14px; padding-left:60px; font-weight:bold}
.cpzstop span{ float:right; padding-right:10px; color:#CA1F1C; background-image:url(../images/tel.png); background-repeat:no-repeat; background-position:0px 9px;  padding-left:35px}
.cpzsbot{ border:1px solid #CCCCCC; border-top:none; background-color:#fff;}
.cpzsbot ul{ padding:5px 10px}
.ipro_list {
	padding: 5px 0px; 
}
.ipro_list DIV {
	WIDTH: 230px;
	FLOAT: left;
	MARGIN-LEFT: 3px
}
.ipro_list DIV H2 {
	MARGIN: 0px auto 5px;
	WIDTH: 210px;
	HEIGHT: 180px
}
.ipro_list DIV H2 A {
padding:3px; border:1px solid #E3E3E3;
	
	TEXT-ALIGN: center;	
	WIDTH: 210px;
	DISPLAY: block;
	FONT-FAMILY: Arial;
	HEIGHT: 180px;
	VERTICAL-ALIGN: middle;
	
}
.ipro_list H2 IMG {
	VERTICAL-ALIGN: middle;WIDTH: 210px;HEIGHT: 180px;
}
.ipro_list H3 {
	TEXT-ALIGN: center;
	HEIGHT: 29px;
	COLOR: #373737;
	FONT-SIZE: 12px; line-height:29px
}
.ipro_list H3 A {
	line-height:27px
	COLOR: #3e3e3e;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal
}
.ipro_list H3 A:visited {
	COLOR: #3e3e3e
}
.ipro_list H3 A:hover {
	COLOR: #3e3e3e
}
.ipro_list H3 STRONG {
	line-height:27px
}
.ryzz{  height:230px; width:1200px; margin:0px auto}
.ryzztop{background-image:url(../images/right_top1.jpg); height:36px; line-height:36px; color:#fff; font-size:14px; padding-left:30px; font-weight:bold}
.ryzzbot{ padding-top:10px; border:1px solid #cccccc; border-top:none; background-color:#ffffff}

.xwzx{ padding:8px 0px; background-image:url(../images/bg1.gif); }
.xwjg{ background-image: url(../images/xwjg.gif); background-repeat:no-repeat; background-position:top; width:15px; height:340px; float:left}
.xwxx1{ padding-right:6px; width:390px; float:left}
.xwxx1top{ height:50px; background-image:url(../images/line.jpg); background-repeat:repeat-x; background-position:bottom}
.xwxx1top span{ padding-left:25px; background-image:url(../images/icon1.png); background-repeat:no-repeat; background-position:5px 3px; font-size:14px; font-weight:bold; color:#DE1718; line-height:50px; height:50px}
.xwxx1bot{ }
.xwxx1bot ul{ padding:5px 8px}
.xwxx1bot ul li{ height:35px; line-height:35px; padding-left:15px; border-bottom:1px dashed #cccccc; background-image:url(../images/icon2.png); background-repeat:no-repeat; background-position:2px 12px; overflow:hidden}
.xwxx1bot ul li span{ float:right; width:75px; height:28px; overflow:hidden}
.xwxx2{ padding-left:5px;width:390px; float:left}
.xwxx2top{ height:50px; background-image:url(../images/line.jpg); background-repeat:repeat-x; background-position:bottom}
.xwxx2top span{ padding-left:25px; background-image:url(../images/icon1.png); background-repeat:no-repeat; background-position:5px 3px; font-size:14px; font-weight:bold; color:#DE1718; line-height:50px; height:50px}
.xwxx2bot{  height:295px; overflow:hidden}
.xwxx2bot ul{ padding:5px 8px}
.xwxx2bot ul li{ height:35px; line-height:35px; padding-left:15px; border-bottom:1px dashed #cccccc; background-image:url(../images/icon2.png); background-repeat:no-repeat; background-position:2px 12px}
.xwxx2bot ul li span{ float:right; width:75px; height:28px; overflow:hidden}

.xwxx3{ padding-left:5px;width:380px; float:right}
.xwxx3top{ height:50px; background-image:url(../images/line.jpg); background-repeat:repeat-x; background-position:bottom}
.xwxx3top span{ padding-left:25px; background-image:url(../images/icon1.png); background-repeat:no-repeat; background-position:5px 3px; font-size:14px; font-weight:bold; color:#DE1718; line-height:50px; height:50px}
.xwxx3bot{  height:295px; overflow:hidden}
.xwxx3bot ul{ padding:5px 8px}
.xwxx3bot ul li{ height:35px; line-height:35px; padding-left:15px; border-bottom:1px dashed #cccccc; background-image:url(../images/icon2.png); background-repeat:no-repeat; background-position:2px 12px}
.xwxx3bot ul li span{ float:right; width:75px; height:28px; overflow:hidden}

.nav{  height:40px; margin:0px auto; color:#fff; float:left; background-color:#C50001; width:100%}
.navbg{ width:1200px; margin:0px auto}
.navbg a{ width:100px; height:40px;  text-align:center; line-height:40px;  color:#FFFFFF}
.navbg a:hover{ color:#ffffff; width:100px; height:40px; text-align:center }
.text{  text-align:center;  line-height:30px}
.text a{ line-height:30px}
.text a:hover{}
.right_div_top{ background-image:url(../images/right_top.jpg); height:36px; line-height:36px; color:#fff; font-size:14px; padding-left:30px; font-weight:bold}
.right_div_bot{border:1px solid #CCCCCC; border-top:none; background-color:#fff; padding:5px 8px}
.right_div_bot p{ line-height:30px}
.right_div_bot ul{ padding:10px}
.right_div_bot ul li{ height:38px; line-height:38px; border-bottom:1px dashed #cccccc; padding-left:15px;}
.right_div_bot ul li span{ float:right; padding-right:10px}

#img1{ width:195px; height:156px; float:left; margin:5px}
.p_stype2{ font-weight:bold; color:#0F68C4}
.p_stype3{ font-size:14px;}
#imgr{ width:713px; float:left; margin:10px 0px 0px 15px}
#footer{ clear:both; width:100%; height:120px;  text-align:center; }
#footerbg{ width:1200px; margin:0px auto;}
#footerbg a{  line-height:35px}
#footerbg a:hover{  line-height:35px}
.dleft{ width:400px; padding-left:20px; float:left}
.dcenter{ width:200px; padding-right:20px; float:left;}
.dright{ width:540px; padding-left:20px; float:right}

#nav1{  width:100%; height:46px; margin:0px auto; background:url("../images/nav.gif") repeat-x}
#tb{ height:30px; line-height:30px; background-color:#EBEBEB; color:#000000; }
.tbbj{ width:1200px; margin:0px auto}
.tbzc{ float:left; width:500px; color:#9B9A9A}
.tbyc {
	TEXT-ALIGN: right;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	

}
.tbyc BLOCKQUOTE {
	PADDING-BOTTOM: 0px;
	PADDING-right: 10px;
	COLOR: #fff;
	PADDING-TOP: 0px
}
.tbyc A {
	PADDING-BOTTOM: 0px;
	LINE-HEIGHT: 30px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	COLOR: #333333;
	PADDING-TOP: 0px
}
.tbyc A:visited {
	HEIGHT: 30px;
	COLOR: #333333
}
.tbyc A:hover {
	COLOR: #333333
}
#iheader {
	 width: 100%;
  height: 400px;
  background:url(../images/ban.jpg) no-repeat center
}
.bk {
	width:1370px;
	margin:0 auto;  
}
.top6 {
	height:334px;
}
.focus {
	width:1370px;
	height:400px;
	overflow:hidden;
	position:relative; margin-top:2px; 
}
.focus ul {
	height:1370px;
	position:absolute;
}
.focus ul li {
	float:left;
	width:1370px;
	height:400px;
	overflow:hidden;
	position:relative;
	background:#000;
}
.focus ul li div {
	position:absolute;
	overflow:hidden;
}
.focus img {
	width:1370px;
	height:400px;
	border:none
}

.focus .btn {
	position:absolute;
	width:1370px;
	height:20px;
	padding:5px 100px 5px 10px;
	right:0;
	bottom:0;
	text-align:right;
}
.focus .btn span {
	display:inline-block;
	_display:inline;
	_zoom:1;
	width:25px;
	height:10px;
	_font-size:0;
	margin-left:5px;
	cursor:pointer;
	background:#AA0404;
}
.focus .btn span.on {
	background:#AA0404;
}
.focus .next {
	right:0;
	background-position:right top;
}